Resources

Get a specific resource by slug

GET
/v1/resources/slug/{slug}
X-API-KEY<token>

User API key. Get your API key from the dashboard at /settings/developer

In: header

Path Parameters

slugstring

Resource slug

Response Body

curl -X GET "https://api.emudevs.gg/v1/resources/slug/string"
{
  "id": "string",
  "title": "string",
  "slug": "string",
  "description": "string",
  "summary": "string",
  "version": "string",
  "filename": "string",
  "filepath": "string",
  "filesize": "string",
  "mimetype": "string",
  "tags": [
    "string"
  ],
  "coverImageUrl": "string",
  "downloads": 0,
  "views": 0,
  "likesCount": 0,
  "commentsCount": 0,
  "featured": true,
  "user": {
    "id": "string",
    "username": "string",
    "displayName": "string",
    "avatar": "string",
    "verified": true
  },
  "team": {
    "id": "string",
    "name": "string",
    "isVerified": true,
    "avatar": "string"
  },
  "game": {
    "id": "string",
    "name": "string",
    "slug": "string",
    "gameIcon": "string"
  },
  "category": {
    "id": "string",
    "name": "string",
    "slug": "string"
  },
  "images": [
    {
      "id": "string",
      "filename": "string",
      "filepath": "string",
      "order": 0
    }
  ],
  "createdAt": "string",
  "updatedAt": "string"
}
Empty